// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { Grid } from './index';

describe('Grid', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const grid = renderSnapshot(
        <Grid>
          <div>Item 1</div>
          <div>Item 2</div>
          <div>Item 3</div>
        </Grid>,
      );
      expect(grid).toMatchSnapshot();
    });
  });
});
